@charset "UTF-8";


.about-one-img {
    width: 52.9vw;
}    


.about-one-style2 {
    width: 52.9vw;
}



.about-one-style3 {
    width: 52.9vw;
    margin-bottom: 17.6vh;
}

.about-section {
    margin-top: 5vh;
    margin-left: 10.3vw;
}

.box1-1text {
    font-size: 5.2vw;
    color: #afafaf;
    font-family: MADETOMMY_Bold;
    font-stretch: normal;
    font-style: oblique;
    letter-spacing : -0.2rem;
    line-height: 0.8;
}

.box1-2text {
    font-family: MADETOMMY_Bold;
    font-size: 2.3vw;
    /* margin-top: 4.9vh; */
    /* margin-bottom: 21px; */
    font-weight: bold;

}

.box1-3text {
    font-family: MADETOMMY_Bold;
    font-size: 2.3vw;
    /* margin-bottom: 4.9vh; */
    /* margin-top: 1.9vh; */
    font-weight: bold;
}

.box1-4text {
    font-family: MADETOMMY_Bold;
    font-size: 1.38vw;
    font-weight: bold;
    color: #6d6d6d;
    line-height: 1.2;
}

/* .about-one-box1 {
    float: left;
    background-color: black;
    width: 50%;
}

.about-one-box2 {
    background-color: rgb(0, 25, 250);  
    width: 50%;
} */

.box1 {
    display: inline-block;
    /* float: left; */
    /* margin-left: 198px;
    margin-top: 113px; */
}

.box2 {
    display: inline-block;
    vertical-align: top;
    /* float: left;
    margin-top: 113px; */
    margin-left: 4.6vw;
    margin-right : 15vw;
}

@media (max-width: 769px){
    .about-one-img,
    .about-one-style2 {
        width: 100%;
        margin-bottom: 2vh;
    }
    .about-one-style3 {
        width: 100%;
    }
    .about-section {
        margin-left: 6vw;
        margin-right: 6vw;
    }
    .box1,
    .box2 {
        display: block;
    }
    .box2 {
        margin-left: 0;
        margin-right: 0;
        margin-top: 2vh;
    }
    .box1-1text{
        font-size: xx-large;
    }
    .box1-2text{
        font-size: x-large;
    }
    .box1-3text{
        font-size: x-large;
    }
    .box1-4text{
        font-size: large;
    }
  }
